@import url('buttons.css');
@import url('boxes.css');
.f_arial { font-family: Arial !important }			.f_tahoma { font-family: Tahoma !important }
.f_verdana { font-family: Verdana !important }		.f_courier { font-family: "Courier New", Courier, monospace !important }

.s_8 { font-size: 8px !important }				.s_9 { font-size: 9px !important }
.s_10 { font-size: 10px !important }			.s_11 { font-size: 11px !important }
.s_12 { font-size: 12px !important }			.s_13 { font-size: 13px !important }
.s_14 { font-size: 14px !important }			.s_16 { font-size: 16px !important }
.s_18 { font-size: 18px !important }			.s_24 { font-size: 24px !important }
.s_36 { font-size: 36px !important }			

.p_3 { padding: 3px }				.p_5 { padding: 5px }
.p_10 { padding: 10px }				.p_20 { padding: 20px }
.pl_5 { padding-left: 5px }			.pl_10 { padding-left: 10px }
.pl_20 { padding-left: 20px }		.pr_5 { padding-right: 5px }
.pr_10 { padding-right: 10px }		.pr_20 { padding-right: 20px }
.pt_10 { padding-top: 10px }		.pt_20 { padding-top: 20px }
.pb_10 { padding-bottom: 10px }		.pb_20 { padding-bottom: 20px }

.m_10 { margin: 10px }				.ml_10 { margin-left: 10px }
.mr_10 { margin-right: 10px }
.mb_5 { margin-bottom: 5px }		.mt_5 { margin-top: 5px }
.m_ort { width:99%; margin: 0px auto; }

.c_beyaz { color: #FFFFFF }			.c_mavi {  color: #09F }
.c_turuncu { color: #FF6600 }		.c_bordo { color: #CC0000 }
.c_agri { color: #f2f2f2 }			.c_gri { color:#a2a2a2 }
.c_yesil { color:#33CC00 }			.c_kirmizi { color: #ff0000 }
.c_siyah { color: #000 }			.c_pembe { color: #F6C }

.bg_turuncu { background-color: #F90 !important }
.bg_beyaz { background-color:#FFFFFF }
.bg_agri { background-color:#f2f2f2 }
.bg_gri { background-color:#a2a2a2 }
.bg_sifirla { background-image:none; background-color: transparent; }

.altcizgi { border-bottom: dotted 1px #000000 }
.b_bevel  { border-style: outset; border-width: 1px; padding: 3px; }
.b_inset  { border-style: inset; border-width: 1px; padding: 3px; }
.b_1_siyah { border: solid 1px #000000 }
.b_1_gri { border: solid 1px #CCCCCC }

.b { font-weight: bold } .nb { font-weight: normal }
.u { text-decoration:underline; }

.ortala { text-align:center; }

.blok { display: block; }
.iblok { display: inline-block; }
.fl_r { float: right; }
.fl_l { float: left; }

.fit_30 { line-height: 30px }

.abs { position: absolute }
.rlt { position: relative }

.w_630 { width:630px; overflow:hidden; }
.w_200 { width: 200px; }
.w_300 { width: 300px; }
.w_400 { width: 400px; }
.w_500 { width: 500px; }
.w_600 { width: 600px; }

.rb_10 { -webkit-border-radius: 0px 0px 10px 10px ; -moz-border-radius: 0px 0px 10px 10px ; border-radius: 0px 0px 10px 10px ; -khtml-border-radius: 0px 0px 10px 10px ; }
.rt_10 { -webkit-border-radius: 10px 10px 0px 0px; -moz-border-radius: 10px 10px 0px 0px; border-radius: 10px 10px 0px 0px; -khtml-border-radius: 10px 10px 0px 0px; }
.r_10 { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -khtml-border-radius: 10px; }